LDAP Account Manager

- API Documentation
  - Packages
  - Crypt
  - Help
  - LDAP
  - Math
  - Net
  - PDF
  - PHP
  - configuration
  - horde
  - lam
  - lib
  - lists
  - main
  - metaHTML
  - modules
  - phpLDAPadmin
  - profiles
  - selfService
  - tools
  - types
- Charts
  - Class hierarchy diagram
- Reports
  - Errors 1055
  - Markers
    - todo 15
  - Deprecated elements 0

Back to top

- Properties
- tool description

      $description

- image URL (relative to graphics/)

      $image

- tool link (relative to templates/)

      $link

- visible tool name

      $name

- \
- global
- \ LAMSubTool

Represents a subtool.

author | Roland Gruber
package | tools

### Properties

## tool description

    $description

## image URL (relative to graphics/)

    $image

## tool link (relative to templates/)

    $link

## visible tool name

    $name